
.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards {
  justify-content: center;
  margin: -10px -10px;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--card {
  font-size: 12px;
  width: 400px;
  margin: 10px 10px;
  flex-grow: 0;
  box-shadow: none;
  background-color: #EEE6F2;
  border: 1px solid #fff;
  border-radius: 0px;
  padding: 0px 0px;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--content {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--headline {
  font-size: 150%;
  color: #000000;
  font-family: itc-avant-garde-gothic-pro, Verdana;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  text-transform: none;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
  box-sizing: content-box;
  max-height: 7.199999999999999em;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--summary {
  font-size: 110%;
  color: #000000;
  font-family: itc-avant-garde-gothic-pro, Verdana;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  text-transform: none;
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 5px 0px;
  box-sizing: content-box;
  height: 7.199999999999999em;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--date {
  font-size: 90%;
  color: #000000;
  font-family: itc-avant-garde-gothic-pro, Verdana;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  text-transform: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--source {
  font-size: 90%;
  color: #000;
  font-family: itc-avant-garde-gothic-pro, Verdana;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  text-transform: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}


.uc-theme--2212ac00-d1f0-457b-88ab-59495fabcf8d .uc-gallery--cards .uc-gallery--image {
  font-size: 100%;
  font-family: Verdana;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  text-transform: none;
  box-sizing: content-box;
  max-height: NaNem;
}
